# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libportal-docs
pkgbase = libportal
xdata = pkgtype=split
pkgver = 0.10.0-1
pkgdesc = GIO-style async APIs for most Flatpak portals - API documentation
url = https://github.com/flatpak/libportal
builddate = 1781778780
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3524429
arch = aarch64
license = LGPL-3.0-only
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk3
makedepend = gtk4
makedepend = libstdc++
makedepend = meson
makedepend = qt5-base
makedepend = qt5-tools
makedepend = qt5-x11extras
makedepend = qt6-base
makedepend = qt6-tools
makedepend = vala
checkdepend = python-dbusmock
checkdepend = python-pytest
checkdepend = xorg-server-xvfb
